<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
<Texture>
<Name>warmap_hib</Name>
<File>custom/hibmap_sf.dds</File>
</Texture>
<Texture>
<Name>warmap_alb</Name>
<File>custom/albmap_sf.dds</File>
</Texture>
<Texture>
<Name>warmap_mid</Name>
<File>custom/midmap_sf.dds</File>
</Texture>
</Root_Element>